$kind: http-request
url: "{{sahara}}assets/assetmaintenance/d3861b5e-a567-4714-bee2-0f47c29875fd/co\
  mplete"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: file
      key: attachments[]
      src: /C:/Users/user/Favorites/Google Drive/Veridoc/latcu/logo-latcu.png
    - type: text
      key: cost
      value: "245.50"
    - type: text
      key: actual_end_date
      value: 2024-03-20
    - type: text
      key: completion_notes
      value: Replaced bearing and lubricated all parts
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 6000
